/*======================================
Theme Name: Divi by LucasF.
Theme URI: https://divicake.com/
Description: Divi by LucasF.
Version: 1.0
Author: LucasF.
Author URI: https://lucasf.fr/
Template: Divi
======================================*/


.ds-vertical-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
}

/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

#portfolio-section .et_pb_portfolio_filters ul {
	display: flex;
    justify-content: center;
    gap: 20px;
}

#portfolio-section .et_pb_portfolio_filters li a {
	background-color: #FEF0E3!important;
	border : none;
}

#portfolio-section .et_pb_portfolio_filters li a.active {
	border-bottom : solid 2px #EF786E!important;
}

